Subject: Ticket Assigned - 9575725488 late ref
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jul 2022 07:28:07 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9575725488 late ref mariam                    Bot:  Hi again! Bot:  Please enter your name Customer:  mariam Bot:  Hi Mariam ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:18 AM, 08th Jul                     mariam                    صباح الخير           11:18 AM, 08th Jul                   Mohammed                    Hi Mariam, Good Afternoon, thank you for contacting us. I'm Mohammed .I will be happy to help you.           11:18 AM, 08th Jul                   Mohammed                   مرحباً مريم،شكرًا على تواصلك معنا ومنحنا الفرصة لخدمتك, معك محمد. يسرني مساعدتك؟           11:18 AM, 08th Jul                     mariam                    لووسمحت انا كنت عامله refund علي ٢ اوردر           11:19 AM, 08th Jul                     mariam                    اول اورد خالص مجاش منه اي حاجه ولا رساله ولا ايميل ولا الفلوس رجعت           11:19 AM, 08th Jul                     mariam                    مع العلم ان الاوردر اللي رجعتو بعدها بفتره و صلتني فلوسه خلاص من يومين           11:20 AM, 08th Jul                   Mohammed                   نود أن إعلامكم أن المنتجات سيستغرق من 2 إلى 3 أيام عمل لكي يصل إلى مستودعاتنا وسيستغرق الأمر من 2 إلى 3 أيام عمل من وقت استلامنا المرتجع لإجراء فحص الجودة واسترداد المبلغ.   بمجرد معالجة استرداد المبلغ ، سيتم إعادة المبلغ الذي دفعته عبر الإنترنت إلى نفس البطاقة التي تم الدفع من خلاله في غضون 7-14 يوم عمل.           11:20 AM, 08th Jul                   Mohammed                   هل لديك اي إستفسار اخر           11:20 AM, 08th Jul                     mariam                    عدي خلاص هذه المده           11:20 AM, 08th Jul                     mariam                    هو خلاص عدي الوقت ده           11:21 AM, 08th Jul                   Mohammed                   يرجى تزويدنا برقم الطلب حتى نستطيع مساعدتك على اكمل وجه           11:22 AM, 08th Jul                     mariam                    اوك           11:23 AM, 08th Jul                   Mohammed                   هل هذه هو رقم الطلب 9577388115؟           11:23 AM, 08th Jul                     mariam                    لا           11:23 AM, 08th Jul                     mariam                             11:23 AM, 08th Jul                     mariam                    ده الطلب           11:24 AM, 08th Jul                     mariam                    488           11:24 AM, 08th Jul                     mariam                    اخره           11:24 AM, 08th Jul                   Mohammed                   نعتذر بصدق عن أي إزعاج ، لقد أرسلنا استفسارك إلى الفريق المعني وسيتواصل معك أحد زملائنا في أسرع وقت ممكن لمساعدتك في حل هذه المشكلة.           11:25 AM, 08th Jul                     mariam                    اوك           11:25 AM, 08th Jul                   Mohammed                   هل لديك اي إستفسار اخر           11:26 AM, 08th Jul                     mariam                    شكرا           11:26 AM, 08th Jul                   Mohammed                   كان من دواعي سروري مساعدتك. شكرا على التسوق معنا ونتمنا لك أوقات طيبه.           11:27 AM, 08th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4601046